#Sat May 12 17:57:29 BRT 2018
#==============================WEBDRIVER INITIALIZATION PARAMETERS================================================
# Set the directory where the driver should be downloaded and saved, compatible with Firefox and Chrome
# If nothing is informed, the driver will be saved in 'target/download' by default
# Optional field --
pathDownload=
# Set the global timeout for the browser
# Mandatory
Implicit.Wait=3000
# Proxy for controlled environments. IP/hostname and port
proxy.host=
proxy.port=
proxy.user=
proxy.pass=
#==============================SELENIUM GRID======================================================================
# Set selenium grid http server address. Example: http://localhost:4444/wd/hub
# Leave empty to run locally, otherwise they will run remotely
url.selenium.grid=
#http://qa-brazil-server.gft.com:4444/wd/hub
#http://victorvaleriomor1:mAWbzb2rab2xFF4yXKpz@hub-cloud.browserstack.com/wd/hub
#==============================EVIDENCE===========================================================
# This parameter is used to determine whether a printscreen should be added to the execution report in extent-report
# true = takes a screenshot on every step
# false = no screenshot will be taken
# Mandatory
GlobalEvidence=true
#========================WIN APP DRIVER FOR DESKTOP INITIALIZATION PARAMETERS=====================================
# Path for App Classic Windows
appWorkingDir=
# Application name + extension
App=Microsoft.WindowsCalculator_8wekyb3d8bbwe!App
# Server host for appim or winAppDriver
Host.Server.WinAppDriver=http://127.0.0.1:4727/wd/hub
# Set APP timeout
Implicit.Wait.WinAppDriver=60
#========================WINIUM FOR DESKTOP INITIALIZATION PARAMETERS=============================================
# path + application name + extension
App.Winium=C:/Windows/System32/calc.exe
# Winium server host
Host.Winium.Server=
# Winium server port
Host.Winium.port=9999
#==============================ANDROID DRIVER INITIALIZATION PARAMETERS===========================================
#
# If you are using avd instead of physical device, inform the name(id) of the emulator that is installed on the machine.
# If you are using a real(physical) device, leave the field blank
# default=Nexus_5X_API_28
# Pixel_C_API_23
avd=
# Generic name for the device that will be created in Appium service.
# default=Android-Device
deviceName=172.27.16.18:7453
# Path for the APK that will be installed after initializing the device. Relative and absolute path supported.
# Global apk file path. If left empty, the path provided in the feature will be used.
apkFile=
# Used to determine whether the apk should be reinstalled before each test execution.
# If fullReset=false, then the apk will not be reinstalled, if it already exists in the device/avd
fullReset=false
# Timeout to wait for the emulator to boot (in milliseconds)
avdReadyTimeout=360000
# For mobile testing using browser, specify the browser used. Use 'browser' if the device does not have chrome installed.
# chrome
mobileBrowser=chrome
# Execute the following command in cmd to retrieve the app's package and main file
# adb shell "dumpsys window | grep -E ',CurrentFocus|mFocusedApp'"
#===================================================== OPENSTF =========================================================
#
urlBaseOpenStf=http://172.27.16.18:7100
#
acessToken=e70b59dcd71444f4b22e4d4d09f45cadf21f9f7f44cc43a4a61619c3fa650b69
